Subject: Re: bug#7390: 24.0.50; pos-col-row gives incorrect row

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Nov 2010 23:10:56 +0200

> Date: Sat, 13 Nov 2010 21:02:13 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
>   emacs -Q
>   C-x b foo RET
>   M-: (setq header-line-format "foo") RET
>   M-x picture-mode RET
> 
> Now type 2 lines of text, and click the mouse on the first line.

I see that Chong modified picture.el to not use posn-col-row.  But I
think that posn-col-row should pay attention to the existence of the
header line, so I fixed that as well (on the emacs-23 branch).